RubyGems Navigation menu

Reverse dependencies for open Latest version of the following gems require open

Total downloads 4,399

For this version 291

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.8

Required Rubygems Version: >= 3.3.18

Links: